» Ubuntu » Paket

Error

two or more packages specified (museekd-tools oneiric)